BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(bg_all.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; HEIGHT: auto; TEXT-ALIGN: center
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
TR {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
DIV {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
#dh1 {
	COLOR: #019; LINE-HEIGHT: 25px; BORDER-BOTTOM: #d9d9d9 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center
}
#dh1 A:link {
	COLOR: #019; TEXT-DECORATION: none
}
#dh1 A:visited {
	COLOR: #019; TEXT-DECORATION: none
}
#dh1 A:active {
	COLOR: #019; TEXT-DECORATION: none
}
#dh1 A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #039; TEXT-DECORATION: none
}
#logo {
	HEIGHT: 70px
}
.main_articletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 150%
}
.main_articlesubheading {
	FONT-WEIGHT: bold; COLOR: #037fa8; LINE-HEIGHT: 150%
}
#dh2 {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; BORDER-LEFT: #cae2f8 1px solid; COLOR: #039; LINE-HEIGHT: 26px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 26px; BACKGROUND-COLOR: #eff7fe; TEXT-ALIGN: center
}
#dh3 {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; PADDING-LEFT: 60px; BORDER-LEFT: #cae2f8 1px solid; COLOR: #039; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #eff7fe; TEXT-ALIGN: left
}
#dh_gzzj {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; PADDING-LEFT: 30px; BORDER-LEFT: #cae2f8 1px solid; COLOR: #039; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #eff7fe; TEXT-ALIGN: left
}
#dh_gzjh {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; PADDING-LEFT: 45px; BORDER-LEFT: #cae2f8 1px solid; COLOR: #039; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #eff7fe; TEXT-ALIGN: left
}
#dh_gzbg {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; PADDING-LEFT: 10px; BORDER-LEFT: #cae2f8 1px solid; COLOR: #039; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #eff7fe; TEXT-ALIGN: left
}
#dh_jrqd {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; PADDING-LEFT: 80px; BORDER-LEFT: #cae2f8 1px solid; COLOR: #039; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 48px; BACKGROUND-COLOR: #eff7fe; TEXT-ALIGN: left
}
#bottom {
	BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 2px; LINE-HEIGHT: 20px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
#bottom TD {
	COLOR: #333333
}
H1 {
	MARGIN: 0px
}
H2 {
	MARGIN: 0px
}
H3 {
	MARGIN: 0px
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0353a5; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0353a5; TEXT-DECORATION: none
}
.fb {
	FONT-WEIGHT: bold; COLOR: #003399
}
.myhr {
	BORDER-TOP: #ccc 1px solid; WIDTH: 760px; HEIGHT: 1px
}
.spanclass {
	LEFT: 1px; VISIBILITY: hidden; WIDTH: 10px; POSITION: absolute; TOP: 1px; HEIGHT: 1px
}
.150 {
	MARGIN: 0px auto; WIDTH: 150px
}
.760 {
	MARGIN: 5px auto; WIDTH: 760px; TEXT-ALIGN: center
}
.l760 {
	MARGIN: 5px auto 0px; WIDTH: 760px; TEXT-ALIGN: center
}
.468 {
	MARGIN: 0px auto; WIDTH: 100%; TEXT-ALIGN: center
}
.art_468 {
	MARGIN: 5px auto; WIDTH: 100%; TEXT-ALIGN: center
}
.gg468_keyword {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; BORDER-LEFT: #cae2f8 1px solid; COLOR: #039; LINE-HEIGHT: 26px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 26px; BACKGROUND-COLOR: #eff7fe; TEXT-ALIGN: center
}
#newart_c2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 98%; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#alllist_468 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #9d1961; WIDTH: 98%; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#2list_468 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 8px; PADDING-LEFT: 5px; BACKGROUND: #9d1961; WIDTH: 536px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#list_760 {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; MARGIN: 5px auto; BORDER-LEFT: #cae2f8 1px solid; WIDTH: 760px; BORDER-BOTTOM: #cae2f8 1px solid; BACKGROUND-COLOR: #eff7fe
}
A.red:link {
	COLOR: #f00; TEXT-DECORATION: none
}
A.red:visited {
	COLOR: #f00; TEXT-DECORATION: none
}
A.red:hover {
	COLOR: #f20; TEXT-DECORATION: underline
}
A.red:active {
	COLOR: #f00; TEXT-DECORATION: none
}
A.black:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.black:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.black:hover {
	COLOR: #020; TEXT-DECORATION: underline
}
A.black:active {
	COLOR: #000; TEXT-DECORATION: none
}
.adright {
	LINE-HEIGHT: 21px
}
.bolds {
	FONT-WEIGHT: bold
}
.cfff {
	COLOR: #fff
}
.fff {
	FONT-WEIGHT: bold
}
.lfff {
	COLOR: #fff
}
.mu6 {
	MARGIN-TOP: 6px
}
.p31 {
	PADDING-LEFT: 4px
}
.p32 {
	PADDING-LEFT: 15px
}
.p35 {
	PADDING-LEFT: 4px
}
.p37 {
	PADDING-TOP: 7px
}
.rbga {
	BORDER-RIGHT: #ccc 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #ccc 1px solid
}
.tit {
	LINE-HEIGHT: 21px
}
.tit {
	COLOR: white; BORDER-BOTTOM: #e3e3e3 2px solid
}
.tit0 {
	LINE-HEIGHT: 21px
}
.tit1 {
	FONT-SIZE: 14px
}
.tit1 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left
}
.tit2 {
	PADDING-RIGHT: 5px; FLOAT: right; TEXT-ALIGN: right
}
.tit3 {
	LINE-HEIGHT: 21px
}
.tita {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left
}
.tita1 {
	FONT-WEIGHT: bold
}
.titb {
	PADDING-RIGHT: 5px; FLOAT: right; TEXT-ALIGN: right
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#index_top {
	BORDER-BOTTOM: #d9d9d9 1px solid; HEIGHT: 5px; BACKGROUND-COLOR: #f2f2f2
}
#dh2 {
	PADDING-TOP: 1px
}
#fw {
	BORDER-RIGHT: #cae2f8 1px solid; BORDER-TOP: #cae2f8 1px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #cae2f8 1px solid; BORDER-BOTTOM: #cae2f8 1px solid
}
#fw_t {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 2px; BORDER-BOTTOM: #cae2f8 1px solid; HEIGHT: 26px
}
#fw_c {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f2f5f7; PADDING-BOTTOM: 8px; LINE-HEIGHT: 22px; PADDING-TOP: 8px
}
#fw_c A:link {
	COLOR: #029; TEXT-DECORATION: none
}
#2list_daohan2 A:visited {
	COLOR: #029; TEXT-DECORATION: none
}
#2list_daohan2 A:active {
	COLOR: #029; TEXT-DECORATION: none
}
#fw_c A:hover {
	COLOR: #049; TEXT-DECORATION: underline
}
#list_box {
	MARGIN: 12px auto
}
.left_box {
	BORDER-RIGHT: #d2e4fc 1px solid; BORDER-TOP: #d2e4fc 1px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #d2e4fc 1px solid; BORDER-BOTTOM: #d2e4fc 1px solid
}
.left_title {
	PADDING-LEFT: 12px; BACKGROUND: #d2e4fc; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.left_content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; PADDING-TOP: 5px; HEIGHT: 22px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; MARGIN: 0px
}
A.title:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.title:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.title:active {
	COLOR: #000; TEXT-DECORATION: none
}
A.title:hover {
	COLOR: #049; TEXT-DECORATION: underline
}
.m {
	PADDING-RIGHT: 15px; FLOAT: right; FONT: bold 80%/22px verdana
}
.t {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN: 0px
}
#hot {
	BORDER-RIGHT: #faa363 1px solid; BORDER-TOP: #faa363 1px solid; BACKGROUND: #f9f4dd; MARGIN-BOTTOM: 3px; BORDER-LEFT: #faa363 1px solid; BORDER-BOTTOM: #faa363 1px solid
}
#hot_t {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #e3833c; COLOR: #fff; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#hot_c {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.rbox {
	BORDER-RIGHT: #9b72cf 1px solid; BORDER-TOP: #9b72cf 1px solid; MARGIN-TOP: 8px; BACKGROUND: #f1f1fd; BORDER-LEFT: #9b72cf 1px solid; BORDER-BOTTOM: #9b72cf 1px solid
}
.rbox_t {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #9b72cf; COLOR: #fff; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.rbox_c {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-TOP: 5px
}
.STYLE1 {
	COLOR: #ffffff
}
A.wlink:link {
	COLOR: #fff; TEXT-DECORATION: none
}
A.wlink:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A.wlink:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.wlink:active {
	COLOR: #fff; TEXT-DECORATION: none
}
A.blink:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.blink:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.blink:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
A.blink:active {
	COLOR: #000; TEXT-DECORATION: none
}
